<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>rechercheCours</title>
    <link href="../css/creerCompte.css" rel="stylesheet" type="text/css">
    <link href="../css/formStyle.css" rel="stylesheet" type="text/css">
</head>

<!-- Website page -->
<body>
<div class="container">
    <header>
        <!-- Header -->
        <div class="primary_header">
            <h1 class="title1"> RAIP&nbsp;</h1>
            <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
        </div>

        <!-- Menu -->
        <nav class="secondary_header" id="menu">
            <ul>
                <li><a href="../index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
                <li><a href="../repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
                <li><a href="../creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
                <li><a href="../connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
                <li><a href="../contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
            </ul>
        </nav>

    </header>

    <!-- Content -->
    <section>

        <!-- Left article -->
        <article class="left_article">
            <h3>Choisissez le langage de programmation qui vous intéresse</h3>
        </article>
    </section>

    <!-- Choice -->
    <div class="row">

        <!-- Java -->
        <div class="columns">
            <p class="thumbnail_align"><img src="../images/java.png" alt="" class="thumbnail"/></p>
            <h4><a href="../compteRepetiteur.html">
                <button class="button">Java</button>
            </a></h4>
            <p>Java est un langage de programmation et une plate-forme informatique qui ont été créés par Sun
                Microsystems en 1995. Beaucoup d'applications et de sites Web ne fonctionnent pas si Java n'est pas
                installé et leur nombre ne cesse de croître chaque jour.</p>
            <p>Java est rapide, sécurisé et fiable. Des ordinateurs portables aux centres de données, des consoles de
                jeux aux superordinateurs scientifiques, des téléphones portables à Internet, la technologie Java est
                présente sur tous les fronts !</p>
        </div>

        <!-- Scala -->
        <div class="columns">
            <p class="thumbnail_align"><img src="../images/scala.jpg" alt="" class="thumbnail"/></p>
            <h4><a href="../compteEtudiant.html">
                <button class="button">Scala</button>
            </a></h4>
            <p>Scala est un langage de programmation multi-paradigme conçu à l'École polytechnique fédérale de Lausanne
                (EPFL) pour exprimer les modèles de programmation courants dans une forme concise et élégante. Son nom
                vient de l'anglais Scalable language qui signifie à peu près « langage adaptable » ou « langage qui peut
                être mis à l'échelle ». Il peut en effet être vu comme un métalangage.</p>
            <p>Scala intègre les paradigmes de programmation orientée objet et de programmation fonctionnelle, avec un
                typage statique. Il concilie ainsi ces deux paradigmes habituellement opposés (à de rares exceptions
                près, telle que le langage OCaml) et offre au développeur la possibilité de choisir le paradigme le plus
                approprié à son problème.</p>
        </div>

    </div>


    <!-- Copyright footer -->
    <footer class="secondary_header footer">
        <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
    </footer>

</div>
</body>
</html>
